* {font-family:sans-serif;}

/* legacy styles */

A {
    color: #8484AE;
    text-decoration: underline;
}
A:link {
    color: #402083;
    font-weight: normal;
    text-decoration: underline;
}
A:visited {
    color: #402083;
    font-weight: normal;
    text-decoration: underline;
}
A:active {
    color: #FF0000;
    font-weight: normal;
    text-decoration: underline;
}
A:hover {
    color: #2B8056;
    font-weight: normal;
    text-decoration: underline;
}
a strong {
	text-decoration:none;
}
DIV.contactForm {
    font-family: Arial;
    padding: 0 0 0 80px;
    text-align: left;
    width: 650px;
}
DIV.contactTitle {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
DIV.contactText {
    font-size: 12px;
    font-weight: normal;
    padding: 15px 0;
    text-align: left;
}

/* alignment fixes */
*[align="left"] {
	text-align:left;
}
*[align="center"] {
	text-align:center;
}
*[align="right"] {
	text-align:right;
}

/* Summary Page line fixes */
tr[bgcolor="#808080"] td[colspan="8"], tr[bgcolor="#808080"] td[colspan="2"], tr[bgcolor="#444444"] td[colspan="2"], tr[bgcolor="#444444"] td[colspan="6"] {
	font-size:0;	
}

.SiteDiv {border-left: 1px solid #000000;border-right: 1px solid #000000;width: 973px;background-color: #FFFFFF;margin: 0 auto;background-image: url('/templates/site/1/images/left_col.png');background-repeat:repeat-y ;}

/* Header */
.HeaderDiv {background-color:#ffcc00;height: 102px;font-family:Helvetica;}
.HeaderDiv .LogoDiv {margin: 20px 8px 0 20px;float:left;background-image: url("/templates/site/1/images/logo.png");background-repeat: no-repeat;height:70px;width:162px;}
.HeaderDiv .LogoDiv a {display:block;;height:70px;width:162px;}
.HeaderDiv .CustomerInfo {float:left; margin:15px 5px 0px 0px;background-image: url("/templates/site/1/images/customer_info.png");background-repeat: no-repeat;width:351px;height: 87px;}
.HeaderDiv .CustomerInfo ul {list-style-type:none;margin: 0;padding: 60px 0 0 0;}
.HeaderDiv .CustomerInfo ul li:first-child{padding-left: 0;}
.HeaderDiv .CustomerInfo ul li{padding:5px 2px 5px 4px;display:inline;}
.HeaderDiv .CustomerInfo ul li span{color: #4a197d;font-size: 10px; font-family:helvetica;padding:5px 2px 5px 4px; font-weight: bold;}
.HeaderDiv .CustomerInfo ul li a{color: #4a197d;text-decoration: underline;font-size: 10px; font-family:helvetica;padding:5px 2px 5px 4px; font-weight: bold;}

.HeaderDiv .Newsletter {float:left;padding-top:15px;}
.HeaderDiv .NewsletterSignupForm {position:relative;}
.HeaderDiv .Newsletter .Title{color: #FFFFFF;font-weight:bold;font-size:18px;padding-bottom:5px; font-style:italic;}
.HeaderDiv .Newsletter .EmailUpdates{color: #000000;font-size:12px;font-weight:bold;float:left;padding-right:2px;}
.HeaderDiv .Newsletter .Image{background-image: url("/templates/site/1/images/email_image.png");background-repeat: no-repeat;width:23px;height:22px;float:left;margin-top:3px;}
.HeaderDiv .Newsletter .Input {float:left;margin-top:3px;padding-right:8px;background-color: #FFFFFF;width:177px;}
.HeaderDiv .Newsletter .Input input {width:100%; border: 0;padding:3px;margin-right:10px;}
.HeaderDiv .Newsletter .Go{position:absolute;right:0;top:1px;background-image: url("/templates/site/1/images/btn_go.png");background-repeat: no-repeat;width:27px;height:26px;float:left;}
.HeaderDiv .Newsletter .Info{font-size:9px;padding-top:4px;}

.HeaderDiv .Cart {float:right;padding:4px 10px 0 0;width:130px;}
.HeaderDiv .Cart a {display:block;height:96px;width:130px;text-decoration:none;color:#000000;}
.HeaderDiv .Cart .Image{background-image: url("/templates/site/1/images/cart.png");background-repeat:no-repeat;width:111px;height:52px;margin: 0 auto;}
.HeaderDiv .Cart .Info{padding: 1px 6px;}
.HeaderDiv .Cart .Info td{font-size:11px;}
.HeaderDiv .Cart .FreeShipping{}

.PrimaryNav {background-image: url("/templates/site/1/images/primarynav_background.png");background-repeat: no-repeat;height:30px;}
.PrimaryNav ul{list-style-type:none;margin: 0;text-align:center;padding:0;}
.PrimaryNav ul li:first-child a{border-left: 1px;}
.PrimaryNav ul li{display:inline;}
.PrimaryNav ul li a{border-left: 1px solid #FFFFFF;color: #FFFFFF;text-decoration: none;font-size: 14px; font-family:helvetica;display:inline-block;padding:5px 2px 3px 5px; height:22px;}
.PrimaryNav a {display:inline-block; height:30px;padding:0;margin:0;}

.SecondaryNav {background-color:#ffcc00;height:32px;}
.SecondaryNav ul{list-style-type:none;margin: 0;padding:0;float:left;}
.SecondaryNav ul li:first-child{padding-left: 0;}
.SecondaryNav ul li{float:left;display:block;padding:5px 8px 6px 8px;}
.SecondaryNav ul li a{color: #4a197d;text-decoration: underline;font-size: 12px; font-family:helvetica;display:inline-block;font-weight:bold;}
.SecondaryNav .More {background-image: url("/templates/site/1/images/more.png");background-repeat:no-repeat;width:67px;height:25px;display:inline-block;padding:0;margin-top:3px;}
.SecondaryNav .Help {background-image: url("/templates/site/1/images/help.png");background-repeat:no-repeat;width:67px;height:25px;display:inline-block;margin:3px 0 0 30px;padding:0;}

.SideBar {background-color:#ffcc00;width: 160px; float:left;font-family:Helvetica; }
.SideBar .Search {padding:10px 0 0 6px;;line-height:20px;}
.SideBar .SearchForm {position:relative;}
.SideBar .Search .Title {Font-weight:bold;font-size:14px;}
.SideBar .Search .Image {background-image: url("/templates/site/1/images/search_image.png");background-repeat: no-repeat;width:22px;height:22px;float:left;margin-top:3px;}
.SideBar .Search .Input {float:left;margin-top:3px;padding-right:8px;background-color: #FFFFFF;width:100px;height:22px;}
.SideBar .Search .Input input {width:95%; border: 0;padding:3px;margin-right:10px;font-size:12px;}
.SideBar .Search .Go{position:absolute;right:4px;top:1px;background-image: url("/templates/site/1/images/btn_go.png");background-repeat: no-repeat;width:27px;height:26px;float:left;}


.SideBar .MoreShopping {text-align:center;padding:15px 0;line-height:16px;}
.SideBar .MoreShopping .Title {text-align:left;Font-weight:bold;font-size:14px;padding:10px 0 0 10px;}
.SideBar .MoreShopping ul {padding:0 0 0 19px;margin: 0;text-align:left; list-style-image: url("/templates/site/1/images/sidebar_bullets.png");}
.SideBar .MoreShopping ul li{}
.SideBar .MoreShopping ul li a{color:#000000;text-decoration:underline;font-size:12px;font-weight:bold;}
.SideBar .MoreShopping a{color:#4a197d;text-decoration:underline;font-size:10px;font-weight:bold;}

.SideBar .OnlineCatalog {padding:15px 0 10px 0;border-top:2px solid #ffffff;text-align:center;line-height:32px;}
.SideBar .OnlineCatalog a {color:#4a197d;text-decoration:underline;font-size:10px;font-weight:bold;}

.SideBar .ForYou {padding:15px 0;border-top:2px solid #ffffff;line-height:16px;}
.SideBar .ForYou .Title {background-image: url("/templates/site/1/images/info_foryou.png");background-repeat: no-repeat;width:115px;height:25px;}
.SideBar .ForYou ul {padding:15px 0 0 19px;margin: 0;text-align:left;list-style-image: url("/templates/site/1/images/sidebar_bullets.png");}
.SideBar .ForYou ul li{}
.SideBar .ForYou ul li a{color:#000000;text-decoration:underline;font-size:10px;font-weight:bold;}

.ContentDiv {float:left;padding:20px;width:773px;font-size:12px;}
.FooterDiv {}

.socialLinks {padding:10px;text-align:center;}
.socialLinks ul {list-style:none;padding:0;margin:0;display:inline-block;text-align:center;}
.socialLinks li{display:inline;padding-left:5px;}


/* Summary Page */
.SummaryPage {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.SummaryPage * {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:16px;}

.SummaryPage .Title {padding:10px 0 10px 25px;}
.SummaryPage .SubTitle {padding:10px 0 10px 25px;}
.SummaryPage .PromoErrorMessage {padding:10px 0;text-align:center;font-weight:bold;font-size:14px;color:#ff0000;}
.SummaryPage .Bullet {background-image:url("/images/summary_bullets.png");background-repeat:no-repeat;height:16px; width:13px;float:left;margin:5px 5px 0 0;}
.SummaryPage .Info {float:left;max-width:330px;}
.SummaryPage .Info a{color: #101ea3;text-decoration:underline;display:inline-block;padding-top:5px;}
.SummaryPage .Info .InfoTitle {font-size:20px;font-weight:bold;color:#b3b3b3; padding-bottom:7px;}
.SummaryPage .Divider {background-image:url("/images/summary_divider_gradient.png");background-repeat:repeat-y;height:4px;background-position:center top; background-size:100% 1px;}

.SummaryPage .Account {margin: 25px;}
.SummaryPage .Account .Bill {float:left;width:50%;}
.SummaryPage .Account .Ship{float:left;width:50%;}
.SummaryPage .Account2 {margin: 25px;}
.SummaryPage .Account2 .Payment{float:left;width:50%;}
.SummaryPage .Account2 .DeliveryInfo {float:left;width:50%;}

.SummaryPage .ShoppingCart {}
.SummaryPage .ShoppingCart th {padding: 8px 0;font-weight:bold;font-size:16px;color: #616161;}
.SummaryPage .ShoppingCart td {font-size:12px;}
.SummaryPage .ShoppingCart td .CartPadding {height:5px;width:35px;}
.SummaryPage .CalcRowTitle {font-size:16px;font-weight:bold;color:#7f7f7f;}
.SummaryPage .CalcRow {font-size:16px;font-weight:bold;color:#000000;}

.SummaryPage .Delivery {margin: 25px;}
.SummaryPage .Delivery .DeliveryInfo {float:left;width:50%;}
.SummaryPage .DeliveryInfo .LargeFont {font-size:18px;font-weight:bold;}
.SummaryPage .DeliveryInfo .DeliveryDisclaimer {font-size:14px;}
.SummaryPage .Delivery .DeliveryOptions{width:55%;}
.SummaryPage .Delivery .DeliveryOptions select{font-size:16px;padding:5px;border-radius:6px;border:1px solid #a4a4a4;}

.SummaryPage .PromoCode .CodeInput input, .SummaryPage .KeyCode .CodeInput input, .SummaryPage .PONumber .CodeInput input { border-radius:5px;border:1px solid #5a5a5a;background-size: 1px 100%;background-image:url('/images/summary_comment_gradient.png');background-repeat:repeat-x;}

.SummaryPage .Questions {margin: 25px 25px 15px 25px;}
.SummaryPage .LargeBlack {font-size:26px;font-weight:bold;}

.SummaryPage .Comments {margin: 15px 25px 25px 25px;}
.SummaryPage .Comments textarea {border:1px solid #a4a4a4;border-radius:10px;background-size: 1px 100%;background-image:url('/images/summary_comment_gradient.png');background-repeat:repeat-x;}
.SummaryPage .CommentInfo {font-size:15px;padding: 5px 0 15px 0;}

.SummaryPage .Submit {margin: 25px;font-size:16px;}

.SummaryPage .PromoCode {background-color:#770E8A;padding:5px 20px;width:680px;margin:0 auto 20px auto;}
.SummaryPage .KeyCode {background-color:#770E8A;padding:5px 20px;width:680px;margin:0 auto 20px auto;}
.SummaryPage .CodeText {float:left;color:#FDD704;font-weight:bold;font-size:20px;}
.SummaryPage .CodeInput {float:right;padding-right:75px;}
.SummaryPage .CodeInfo {color:#FFFFFF;font-size:14px;font-weight:bold;}


/* Contestrafflecopter ContestForm */
.ContestPage {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; width:765px; text-align:center;font-size:22px;}
.ContestPage * {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.ContestPageTop{padding-bottom:30px;padding-right:33px; padding-left:33px; font-size:19px;}
.ContestPageTop .Bold{font-size:23px;font-weight:bold;}
.ContestPageTop .Italic{font-size:22px;font-weight:bold;font-style:italic;}
.Widget{padding-bottom:20px;}
.ContestPageBottom{padding-bottom:30px;}

/* Email Signup Jump Page */
.EmailSignupJumpDiv {
	background-image: url("/images/jump/email_signup_bkgrd.png");
	width:765px;
	height:999px;
}

.EmailSignupJumpDiv .SpacingDiv{
	width:765px;
	height:555px;
}

.EmailSignupJumpDiv .Email{
	width:325px;
	height:195px;
	padding-left:232px;
}

.EmailSignupJumpDiv .Email .EmailSignup {
	padding-top:94px;
	padding-left:66px;
}

.EmailSignupJumpDiv .Email .EmailSignup .Input input{
	width:193px;
	border: 0 none;
	height:22px;
}

.EmailSignupJumpDiv .Email .EmailSignup .Submit{

}



/* Error2 Page */
.ErrorDealsSubtitle {padding-top:20px; padding-bottom:20px; text-align:center;}


/* Newsletter_Unsubscribe Page */
.Unsubscribe {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.Unsubscribe * {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.Unsubscribe .Top{padding-bottom:30px;}
.Unsubscribe .Title{font-size:26px;font-weight:bold;padding-left:20px;}
.Unsubscribe .Subtitle{font-size:19px;padding-left:20px;padding-bottom:10px;}

.Unsubscribe .EmailInput input {text-align:center;font-size:16px;height:36px;border-radius:5px;border:1px solid #5a5a5a;background-size: 1px 100%;background-image:url('/images/unsubscribe_input.png');background-repeat:repeat-x;}

.Unsubscribe .EmailAddr {background-color:#999999;padding:8px 0px 8px 8px;width:577px;margin:0 18px 3px;border-radius:5px;border:1px solid #999999;background-size: 1px 100%;}
.Unsubscribe .EmailText {float:left;color:#FFFFFF;font-weight:bold;font-size:19px;width:161px;padding-top:7px;}
.Unsubscribe .EmailInput {float:left;padding-right:10px;padding-top:4px;}
.Unsubscribe .EmailNote {float:left;padding-left:22px;}

.Unsubscribe .SubtitleWeek{font-size:19px;padding-left:20px;}
.Unsubscribe .EmailAddrWeek{background-color:#999999;padding:8px 0px 8px 8px;width:628px;margin:0 18px 3px;border-radius:5px;border:1px solid #999999;background-size: 1px 100%;}
.Unsubscribe .SubmitWeek{padding-top:3px;}
.Unsubscribe .EmailNoteWeek {float:left;padding-left:22px; font-size:18px;} 


.clearDiv {clear:both;}
